<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_67775</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2023-04-20 12:19:29</property>
  <property name="sku" type="text">4_67775</property>
  <property name="Batchcode" type="text">KWA_100352120</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale rows="3" value="100.0" tile_height="791" tile_width="874" width="3493" cols="4" height="2372"/>
   <scale rows="2" value="50.0" tile_height="593" tile_width="873" width="1746" cols="2" height="1186"/>
   <scale rows="1" value="29.3" tile_height="695" tile_width="1024" width="1024" cols="1" height="695"/>
   <scale rows="1" value="22.0" tile_height="521" tile_width="768" width="768" cols="1" height="521"/>
   <scale rows="1" value="14.7" tile_height="347" tile_width="512" width="512" cols="1" height="347"/>
   <scale rows="1" value="7.3" tile_height="173" tile_width="256" width="256" cols="1" height="173"/>
   <scale rows="1" value="3.7" tile_height="86" tile_width="128" width="128" cols="1" height="86"/>
  </scales>
  <images name="a_" ext="jpg" maxHeight="2372" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
